.postprofile {
background: #c4c2c2;
  background-image: linear-gradient(
    90deg,
    hsl(118deg 27% 61%) 0%,
    hsl(118deg 28% 62%) 8%,
    hsl(118deg 30% 63%) 17%,
    hsl(118deg 31% 64%) 25%,
    hsl(118deg 33% 65%) 33%,
    hsl(119deg 34% 66%) 42%,
    hsl(119deg 36% 67%) 50%,
    hsl(119deg 38% 68%) 58%,
    hsl(119deg 40% 69%) 67%,
    hsl(119deg 42% 70%) 75%,
    hsl(120deg 44% 71%) 83%,
    hsl(120deg 47% 72%) 92%,
    hsl(120deg 49% 73%) 100%
  );
float: left;
border-width: 1px;
border-color:#C3C3C3;
border-radius: 10px;
padding:5px;
margin-right:1px;
}

.post .postprofile dd, .post .postprofile dt {
margin-right: 1px;
margin-left: 1px;
}

.has-profile .postbody {
float: right;
}

.post {
box-shadow: 5px 5px 5px #8B8B8B;
border-width: 1px;
border-color:#555B66;
border-radius: 15px;
}